package com.ruoyi.wx.web.domain.vo;

import com.ruoyi.framework.recovery.domain.RecStall;

import java.util.List;

public class RecycleVo {
    /**
     * 档口类型
     */
    private Integer tradeType;

    /**
     * 档口类型名称
     */
    private String tradeName;

    /**
     * 当铺信息
     */
    private List<RecStall> recStallList;

    public Integer getTradeType() {
        return tradeType;
    }

    public void setTradeType(Integer tradeType) {
        this.tradeType = tradeType;
    }

    public String getTradeName() {
        return tradeName;
    }

    public void setTradeName(String tradeName) {
        this.tradeName = tradeName;
    }

    public List<RecStall> getRecStallList() {
        return recStallList;
    }

    public void setRecStallList(List<RecStall> recStallList) {
        this.recStallList = recStallList;
    }

    @Override
    public String toString() {
        final StringBuffer sb = new StringBuffer("RecycleVo{");
        sb.append("tradeType=").append(tradeType);
        sb.append(", tradeName='").append(tradeName).append('\'');
        sb.append(", recStallList=").append(recStallList);
        sb.append('}');
        return sb.toString();
    }
}
